click==8.1.3
Flask==2.1.2
Flask-WTF==1.0.1
itsdangerous==2.1.2
Jinja2==3.1.2
joblib==1.1.0
MarkupSafe==2.1.1
numpy==1.23.1
pandas==1.4.3
python-dateutil==2.8.2
pytz==2022.1
scikit-learn==1.1.1
scipy==1.8.1
six==1.16.0
threadpoolctl==3.1.0
Werkzeug==2.1.2
wtf==0.1
WTForms==3.0.1
zipp==3.8.1
gunicorn==20.1.0
